# services/monitoring/platform-quality-gateway-pvc.yaml
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: platform-quality-gateway-data
  namespace: monitoring
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 2Gi

